.fond {
    padding-top: 245px;
    @media (max-width: 1024px) {
        padding-top: 100px;
    }  
    p:not([class]) {
        font-size: 18px;
        line-height: 1.33;
        color: #1D1D1D;
        margin-bottom: 50px;
        max-width: 765px;
        @media (max-width: 767px) {
            font-size: 16px;
            margin: 0 0 20px;
        }
    }
    strong {
        display: block;
        font-weight: 300;
        font-size: 48px;
        line-height: 1.21;
        color: #1D1D1D;
        max-width: 931px;
        margin-bottom: 30px;
        @media (max-width: 1024px) {
            font-size: 27px;
            line-height: 29px;
        }
        @media (max-width: 767px) {
            margin: 0 0 20px;
        }
    }
    h2 {
        font-family: 'NewBaskervilleExpOdC';
        font-style: normal;
        font-weight: normal;
        font-size: 36px;
        line-height: 43px;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #1D1D1D;
        margin-bottom: 30px;
        max-width: 500px;
        @media (max-width: 767px) {
            font-size: 21px;
            line-height: 29px;
        }
    }
    &__img-box {
        margin-bottom: 50px;
        position: relative;
        @media (max-width: 767px) {
            margin-bottom: 20px;
        }
        &:before {
            content: "";
            width: 3px;
            height: 145px;
            background: #CCA86F;
            position: absolute;
            top: 16px;
            right: 0;
            @media (max-width: 1470px) {
                right: -15px;
            }
            @media (max-width: 767px) {
                width: 2px;
                height: 70px;
            }
        }
    }
    &__tabs {
        padding: 50px 0 80px;
        @media (max-width: 767px) {
            padding: 20px 0 40px;
        }
        p:not([class]) {
            margin-bottom: 20px;
        }
        &_list {
            padding-bottom: 25px; 
        }
        &_box {
            display: none;
            &_content {
                display: flex;
                justify-content: space-between;
                align-items: flex-start;
                @media (max-width: 767px) {
                    flex-wrap: wrap;
                }
            }
            &_col {
                &:first-child {
                    width: calc(100% - 360px);
                    max-width: 477px;
                    @media (max-width: 767px) {
                        max-width: 100%;
                        width: 100%;
                    }
                }
            }
            &_list {
                list-style: none;
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
                width: 360px;
                margin-left: -37px;
                @media (max-width: 767px) {
                    width: 100%;
                }
            }
            &_li {
                display: inline-block;
                width: 50%;
                padding-left: 37px;
                margin-bottom: 15px;                
                @media (max-width: 480px) {
                    width: 100%;
                }
            }
            &_link {
                display: flex;
                color: #961F23;
                align-items: center;
                font-weight: 300;
                font-size: 18px;
                line-height: 1.33;
                svg {
                    display: inline-block;
                    fill: currentColor;
                    width: 23px;
                    height: 27px;
                    margin-right: 15px;
                }
                span {
                    display: inline-block;
                }
            }
        }
        &_link {
            display: inline-block;
            font-size: 18px;
            line-height: 21px;
            text-transform: uppercase;
            color: #C4C4C4;
            padding-bottom: 4px;
            margin-right: 26px;
            margin-bottom: 10px;
            border-bottom: 1.5px solid transparent;
            &._current {
                color: #CCA86F;
                border-bottom-color: currentColor;
                pointer-events: none;
            }
        }
    }
}